@charset "utf-8";
/*GALLERY*/
#gallery {
	position: relative;
	padding: 5px;
	text-align: center;
	background-color: #202020;
	outline: 1px solid #5A5959;
	margin:0 auto 10px;
	clear: both;
	overflow: hidden;
}
.galltags {color:#FC8F30; margin:0; position:absolute; right:0; top:0; font-weight:bold;}
.galltags span {color:#ccc; font-size: 12px; font-weight:normal; display:inline-block; border:1px dashed #ccc; border-radius:5px; padding:1px 4px; margin:2px 5px; background-color:rgba(0,0,0,1);}
.galltags span:hover {background-color:rgba(233,116,15,.7); box-shadow:0 0 5px rgba(233,116,15,1);}
.galltags a span:hover {color:#fff;}
.gamedesc {
	color: #CCC;
	margin:20px 0 5px 0;
	text-align: left;
	font-size: 14px;
	display:block;
	clear: left;
}
.embed {
	border: 1px solid #5A5959;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	width:640px;
}
iframe.juicy2 {margin:0; background-color:#202020; border:1px solid #5A5959; position:relative; width:99%;}
.rel {}
.rel .game {
	width:21.5625%;
}
.rel .game img {width:100%; max-width:160px;}
.related {
	width: 49.231%;
	min-width: 324px;
	float: left;
	position: relative;
	overflow: hidden;
}
.related .game {
	width:45.67901234567901%;
	max-width:172px;
	background-color: #202020;
	outline: 1px solid #5A5959;
	float: left;
	margin:3px;
	padding:3px;
}
.related .game img {
	max-width: 100%;
	outline: 1px solid #5A5959;
	margin-top: 1px;
}
.related .game a:hover img {
	outline: 1px solid #FC8F30;
}

.sponsor {width:490px; float:left; margin-right:.061538461538462%; position:relative;}
.sponsor:hover {outline: 2px solid #FC8F30;}
.sponsor img {max-width:100%;}
.th {width:140px; height:170px; line-height:170px; overflow:hidden; margin:0.30769230769231%; outline:1px solid #515151; display:inline-block; vertical-align:middle; background-color:#000; position:relative;}
.th:hover {outline: 1px solid #FC8F30;}
.th img {max-width:100%; vertical-align: middle;}
.tradeout {
	width: 49.231%;
	min-width: 320px;
	background-color: #202020;
	outline: 1px solid #515151;
	position: relative;
	overflow: hidden;
}
.tradeout img {
	height: 125px;
	width: 125px;
	border: 3px solid #000;
	border-radius: 10px;
	margin: 3px;
}
.tradeout a:hover img {
	border-color: #CCC;
}
.review {
	height: 125px;
	width: 125px;
	border: 1px solid #C0C0C0;
	margin-top: 5px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}
a:hover .review {
	border: 1px solid #FC8F30;
}
.clearfix {zoom:1;}
.container {display:inline-block; vertical-align:middle; width:23.4375%; max-width:180px; max-height:180px; margin:0.6%; padding:0px; outline:1px solid #515151; overflow:hidden;}
.container img {max-width:100%;}
.container:hover {outline: 1px solid #FC8F30;}
.w110 {
	width:110px;
	margin:3px;
	padding:4px;
	display:inline-block;
	vertical-align:middle;
	background-color:#0F0F0F;
	border:1px solid #515151;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.w110 img {}
.w110 p {margin:-3px 35px 0 35px; font-size:10px; text-decoration:underline; cursor:help;}
.w110 p span {display:none; position:absolute; padding:3px; background-color:#0F0F0F; border:1px solid #515151; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.w110 p:hover span {display:block;}
.more {display:block;}
.thumbs {
	margin: 0px;
	background-color:#000;
	border: 1px solid #5A5959;
}
.thumbs img {
	height: 125px;
	width: 158px;
	border: 1px solid #000;
}
.thumbs a:hover img {
	border: 1px solid #FC8F30;
}
.interactive {width:100%; position:relative;}
.interactive img {width:100%; max-width:800px;}
.interactive p {display:none; position:absolute; border-radius:10px; border:2px solid #ccc;
top: 40%;
left: 45%;
padding: 10px;
font-size: 24px;
background-color: #000;
}
.interactive:hover p {display:block}